RSS   Vulnerabilities for 'Libstats'   RSS

2007-05-21
 
CVE-2007-2779

 

 
PHP remote file inclusion vulnerability in template_csv.php in Libstats 1.0.3 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the rInfo[content] parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top